﻿/* --------------------------------------------------- */
/* Main panels */
/* --------------------------------------------------- */

li a:link 
{
    font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

li a:visited 
{
    	font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

li a:hover 
{
    font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:1px;
	padding-top:1px;
	border-bottom:1px solid #888888;
	border-top:1px solid #888888;
}

li a:active 
{
    font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

html, body
{
	font-family: Verdana, Helvetica, Arial;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-align:left ;
	font-family: Verdana, Helvetica, Arial;
  background  : #ffffff;
	background: url(/Images/backstripehead.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
}

#nostripe
{
    margin: 0; 
    padding: 0;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	background: #ffffff;
}

#wrapper 
{
	width: 960px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
}

#wrapperadmin
{
	width: 1050px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
}

#clearfooter  
{
    height: 50px; 
    border: 0; 
    margin: 0; 
    padding: 0; 

}

#footer	
{
    position:absolute ;	
    position:fixed ;
    left:0px;	
    bottom:0px;	
    height:50px;	
    width:100%;
    background:#ffffff;
	background: url(/Images/BackStripFoot.jpg);
	background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left bottom;
}
    
/* For ie 6*/
* html #footer
{	position:absolute;	
 	top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

#footersection 
{
    width:100%;
	text-align:center ;
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #ffffff;
    padding: 15px 0px 0 0;
    height:25px;
}

#pagebanner 
{
	width: 960px;
	height: 100px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	color: #000000;
	border: none;
	border: none 0px;
}

#topnav 
{
	width: 960px;
	height: 25px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Helvetica, Arial;
	color: #000000;
	float:left;
}

#pagehead 
{
	width: 960px;
	height:0px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border: 0px;
	color: #000000;
}

#container 
{
	width: 960px;
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #000000;
	border: 0px;
}

#maincontent 
{
    clear:both;
    float:none;
	font-family :Verdana, Arial;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left:0px;
	width: 960px;
	overflow: hidden;
	background-color: #ffffff;
}

#footer li {
	display:inline;
	padding-left: 20px;
	padding-right: 20px;
}

#footer ul {
	margin: 0px;
	padding-left: 0px;	
}

#footer a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;
	padding-left:3px;
	font-size: 10px;
}

#footer a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;
	padding-left:3px;
	font-size: 10px;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;
	padding-left:3px;
	font-size: 10px;
}

#footer a:active {
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;
	padding-left:3px;
	font-size: 10px;
}

#footerlinkmiddle
{
    color: #999999;
    position:absolute ;	
    left:0px;	
    bottom:0px;	
    height:21px;	
    width:100%;
    text-align:center;
    font-size: 10px;
}

#footerlink 
{
    color: #999999;
    position:absolute;	
    left:0px;	
    bottom:0px;	
    height:21px;	
    width:100%;
    text-align:right;
    font-size: 10px;
}

#footerlinkleft
{
    color: #999999;
    position:absolute;	
    left:0px;	
    bottom:0px;	
    height:21px;	
    width:100%;
    text-align:left;
    font-size: 10px;
}

#footerlink a:link {
	color: #999999;
	text-decoration: none;
	font-weight:normal;
	padding:0;
	border:none;
	font-size: 10px;
}

/* --------------------------------------------------- */

/* --------------------------------------------------- */
/* Various standard elements */
/* --------------------------------------------------- */


h1 
{
	font-family :Verdana, Helvetica, Arial;
	font-size: 14px;
	color: #111111;
	margin-bottom: 0px;
	padding: 5px;
}

h2
{
	font-family :Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
	margin: 0px;
	padding: 5px;
}

h3
{
	font-family :Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
    padding: 5px;
	margin: 0px;
	text-align:left;
	font-weight:bold;
}

img 
{
	border-style: none;
	border: none 0px transparent;
}

p
{
	font-family: Verdana, Helvetica, Arial;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 5px;
	text-align:left ;
}



td
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #111111;
}

/* --------------------------------------------------- */

.bodyPanelTitleFullCD
{
	color: #333333;
	font-family : Verdana, Helvetica, Arial;
	font-weight:bold;
	font-size: 12px;
	margin: 0px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
	width: 100%;
	overflow: hidden;
	height: 22px;
	text-align: left;
	text-indent: 5px;
	border-bottom: 1px solid #333333;
}

.bodyPanelTitleFull
{
	color: #333333;
	font-family : Verdana, Helvetica, Arial;
	font-weight:bold;
	font-size: 14px;
	margin: 0px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
	width: 775px;
	overflow: hidden;
	height: 14px;
	text-align: left;
	text-indent: 5px;
	border-bottom: 1px solid #333333;
	border-left: 10px solid #333333;
}

.bodyPanelTitleHalf
{
	color: #333333;
	font-family : Verdana, Arial;
	font-weight:bold;
	font-size: 14px;
	margin: 0px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 0px;
	width: 365px;
	overflow: hidden;
	height: 14px;
	text-align: left;
	text-indent: 5px;
	border-bottom: 1px solid #333333;
	border-left: 10px solid #333333;
}

.halfPanelRight
{
	width:475px;padding:0px;float:right;
	padding-left:0px;
	padding-right:0px;
    font-family: Verdana, Helvetica, Arial;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
}

.halfPanelLeft
{
    
	width:475px;float:left;padding:0px;
    font-family: Verdana, Helvetica, Arial;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
}

.fullWidthPanel
{
	font-family : Verdana, Arial;
	font-weight:normal;
	color: #111111;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	width: 960px;
	display:-moz-inline-box;
	display:inline-block;
    display:inline;
    float:left;
}

.forered
{
	color: #ff0000;
}

.foregreen
{
	color: #00ff00;
}

.foreblue
{
	color: #0000ff;
}

.padtop10
{
    padding-top:10px;
}

.margintop10
{
    margin-top:10px;
}

.padbottom10
{
    padding-bottom:10px;
}

.floatright
{
    float:right;
    clear:right;
}

.floatleft
{
    float:left;
    clear:left;
}

.alignleft
{
    text-align:left;
}

.alignright
{
    text-align:right;
}

.marginright10
{
    margin-right:10px;
}

.margintop10
{
    margin-top:10px;
}

.aligncenter
{
    text-align:center;
}

.infoLabel
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-weight:bold;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #111111;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:solid 1px white;
	padding-right:5px;
	text-align:right;
}

.infoValue
{
    text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight:normal;
	color: #555555;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:solid 1px #ffffff;
	border-left:solid 2px black;
}


.cursorhand
{
    cursor:pointer;
}

a:link 
{
    	font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

a:visited 
{
    	font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

a:hover 
{
    	font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:1px;
	padding-top:1px;
	border-bottom:1px solid #888888;
	border-top:1px solid #888888;
}

.loadingPanel
{
    border:2px solid black;
    padding:5px;
    background-color:#ffffe0;
    height:100px;
}

a:active 
{
    	font-family: Verdana, Helvetica, Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight:normal;
	padding-bottom:2px;
	padding-top:2px;
}

td.fmToolbar {
	padding: 2px;
}
	